﻿/* 
JS OR CSS DOCUMENT USE 
VERSION:	1.00
DATE:		2015/08/27
AUTHOR:		jade
UPDATE:		2015/08/27
*/
@charset "utf-8";
/* CSS Document */

/*public*/
a,a:hover{text-decoration:none;color:#4c4c4c;}
a:focus,a:visited{outline:none;}
a{blur:expression_r(this.blur());}
input::-webkit-input-placeholder{color:#fff;}
input:-moz-placeholder{color:#fff;}
.col01{background:#fe974c;}
.col02{background:#4c9bfe;}
.col03{background:#94bd27;}
.col04{background:#fe5c4c;}
.col05{background:#43cabc;}
.col06{background:#f872a1;}

a:hover{color:#22a7f0;}
body{width:100%;min-width:1000px;margin:0 auto;font-family:Microsoft Yahei;font-size:12px;color:#4c4c4c;background:#f7f7f7;}


.header{background:#fff;width:100%;height:110px;}
.head{width:1000px;margin:0 auto;height:110px;overflow:hidden;position:relative;}
.header .logo{width:400px;height:56px;background:url(../img/icons.png) top left no-repeat;margin-top:25px;text-indent:-9999px;}
.header .down{width:100px;height:85px;overflow:hidden;position:absolute;right:0;top:14px;text-align:center;width: 600px;}
.header .down a{display:block;height:85px;color:#808080;}
.header .down span{display:block;margin:0 auto;width:67px;height:67px;background:url(../img/icons.png) 0 -66px no-repeat;}
.header .down p{line-height:18px;text-align:center;}
.navWrap{width:100%;height:56px;overflow:hidden;background:#22a7f0;}
.navWrap .nav{width:1000px;margin:0 auto;height:56px;}
.navWrap .nav ul{width:630px;height:56px;overflow:hidden;float:left;}
.navWrap .nav ul li{width:90px;height:56px;float:left;}
.navWrap .nav ul li a{display:block;height:56px;line-height:56px;text-align:center;color:#fff;font-size:18px;}
.navWrap .nav ul li.active a,.navWrap .nav ul li a:hover{background:#0586CB;}
.navWrap .nav .search{height:30px;width:212px;float:right;margin-top:14px;}
.navWrap .nav .search form{height:30px;width:212px;}
.navWrap .nav .search input{display:block;padding:0;border:0;float:left;background:none;outline:none;}
.navWrap .nav .search .text{width:140px;padding-left:30px;border-radius:15px 0 0 15px;border:1px solid #fff;height:28px;line-height:28px;color:#fff;background:url(../img/icons.png) 8px -137px no-repeat;}
.navWrap .nav .search .btn{width:40px;height:30px;line-height:30px;text-align:center;background:#fff;border-radius:0 15px 15px 0;color:#22a7f0;cursor:pointer;}
.menu{width:100%;height:36px;overflow:hidden;background:#f7f7f7;}
.menu ul{width:1000px;height:36px;margin:0 auto;}
.menu ul li{float:left;width:60px;text-align:center;height:36px;}
.menu ul li a{display:block;font-size:14px;height:34px;line-height:34px;border-bottom:2px solid #f7f7f7;}
.menu ul li.active a,.menu ul li a:hover{color:#22a7f0;border-bottom:2px solid #22a7f0;}
.sortWrap{background:#fff;width:100%;height:auto;overflow:hidden;padding-bottom:15px;}
.sort{width:1000px;margin:0 auto;height:auto;overflow:hidden;padding:10px 0;background:#fff;}
.sort .left{float:left;width:50%;height:auto;overflow:hidden;}
.sort .right{float:right;width:50%;height:auto;overflow:hidden;}
.sort p{height:40px;line-height:40px;}
.sort p span{display:inline-block;width:46px;height:24px;line-height:24px;vertical-align:middle;text-align:center;color:#fff;font-weight:600;margin-right:10px;border-radius:10px;}
.sort p a{display:inline-block;padding:0 8px;text-align:center;}
.hot{width:1000px;margin:0 auto;height:auto;overflow:hidden;background#fff}
.hot li{width:88px;height:112px;float:left;margin-left:12px;overflow:hidden;}
.hot li.first{margin-left:0;}
.hot li a{display:block;height:112px;}
.hot li a .imgWrap{width:80px;height:80px;padding:4px;position:relative;}
.hot li a .imgWrap img{width:100%;}
.hot li a p{line-height:24px;text-align:center;}
/*.hot li a:hover .imgWrap,.hot li.active a .imgWrap{background:url(../img/icons.png) 0 -169px no-repeat;}*/
.hot li a:hover p,.hot li.active a p{color:#22a7f0;}
.hot li a .imgWrap span{width:45px;height:45px;position:absolute;left:4px;top:4px;z-index:99;}
.hot li a .imgWrap .bg{width:88px;height:88px;background:url(../img/icons.png) 0 -169px no-repeat;left:0;top:0;display:none;}
.hot li a:hover .imgWrap .bg{display:block;}
.hot li a .imgWrap .h5{background:url(../img/icons.png) 0 -267px no-repeat;}
.hot li a .imgWrap .fs{background:url(../img/icons.png) 0 -320px no-repeat;}

.wrap{width:1000px;margin:0 auto;height:auto;overflow:hidden;padding-top:15px;}
.wrap .left{width:686px;height:auto;overflow:hidden;float:left;}
.wrap .right{width:314px;height:auto;overflow:hidden;float:left;}
.wrap h2{width:113px;text-align:center;font-size:18px;color:#fff;height:40px;line-height:40px;background:url(../img/icons.png) 0 -374px no-repeat;font-weight:normal;position:relative;}
.wrap h2 ul{position:absolute;left:128px;bottom:0;height:40px;width:830px;overflow:hidden;}
.wrap h2 ul li{float:left;font-size:14px;height:24px;padding:8px 15px;}
.wrap h2 ul li a{color:#aaa;display:block;padding:0 15px;height:24px;line-height:24px;text-align:Center;border-radius:12px;}
.wrap h2 ul li a:hover,.wrap h2 ul li.active a{background:#fccf71;color:#fff;}

.wrap .section01{height:auto;overflow:hidden;padding:0 20px;background:#fff;border-right:1px solid #f2f2f2;padding-bottom:15px;}
.wrap .section01 h3{font-size:30px;color:#1a1a1a;font-weight:normal;line-height:60px;}
.wrap .section01 p{font-size:14px;line-height:20px;}
.wrap .section01 p a{color:#22a7f0;}
.wrap .section01 .imgWrap{width:645px;height:auto;overflow:hidden;display:block;padding-top:15px;}
.wrap .section01 .imgWrap img{width:100%;display:block;}
.wrap .section01 .dlWrap{height:auto;overflow:hidden;}
.wrap .section01 .dlWrap .left,.dlWrap .right{float:left;width:45%;padding-right:4%;margin:15px 0 0;}
.wrap .section01 .dlWrap .right{padding-left:4%;padding-right:0;border-left:1px dashed #ccc;}
.wrap .section01 .dlWrap dl{height:auto;padding:10px 0;}
.wrap .section01 .dlWrap dl dt a{font-size:18px;color:#1a1a1a;height:36px;line-height:36px;}
.wrap .section01 .dlWrap dl dt span{display:inline-block;width:10px;height:10px;background:url(../img/icons.png) 0 -425px no-repeat;margin-right:8px;margin-top:13px;}
.wrap .section01 .dlWrap dl dd{color:#808080;line-height:20px;}
.wrap .section01 .dlWrap dl dd a{color:#22a7f0;margin-left:10px;}

.wrap .section02{height:auto;overflow:hidden;padding:0 2px 16px 20px;background:#fff;}
.wrap .section02 .content{padding:15px 0 5px;}
.wrap .section02 .content .row{height:auto;padding-right:18px;clear:both;padding-top:5px;}
.wrap .section02 .content .row a{display:block;height:auto;overflow:hidden;height: 123px;}
.wrap .section02 .content .row a img{width:100%;display:block;}
.wrap .section02 .content ul{height:auto;overflow:hidden;}
.wrap .section02 .content ul li{float:left;width:128px;height:auto;overflow:hidden;padding:10px 18px 0 0;}
.wrap .section02 .content ul li a{display:block;height:100px;}
.wrap .section02 .content ul li a p{line-height:25px;text-align:center;padding:0;}
.wrap .section02 .content p{line-height:20px;padding:5px 0;height:20px;}
.wrap .section02 .content p a{display:inline-block;width:80px;padding-left:10px;background:url(../img/icons.png) 0 -443px no-repeat;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}

.wrap .section03{height:auto;overflow:hidden;background:#fff;padding-left:18px;padding-bottom:2px;}
.wrap .section03 h2 ul{width:540px;}
.wrap .section03 .content{height:auto;overflow:hidden;padding-top:20px;display:none;}
.wrap .section03 .content .topl{width:442px;height:296px;float:left;padding-right:10px;}
.wrap .section03 .content .topr{width:216px;height:296px;float:left;}
.wrap .section03 .content .btm{height:138px;clear:both;}
.wrap .section03 .content .btm .layerWrap{float:left;margin-left:10px;width:216px;}
.wrap .section03 .content .btm .first{margin-left:0;}
.wrap .section03 .content .layerWrap{padding-bottom:10px;position:relative;width:100%;height:auto;overflow:hidden;}
.wrap .section03 .content .layerWrap img{width:100%;}
.wrap .section03 .content .layerWrap .title{position:absolute;bottom:10px;left:0;text-align:center;line-height:32px;height:32px;width:100%;background:url(../img/bg80.png) repeat;color:#fff;font-size:16px;}
.wrap .section03 .content .layer01{background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;width:216px;height:32px;position:absolute;top:0;right:0;z-index:88;display:none;}
.wrap .section03 .content .layer{background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;width:216px;height:138px;position:absolute;top:0;right:0;z-index:88;display:none;}
.wrap .section03 .content .description{width:216px;height:136px;overflow:hidden;position:absolute;top:0;right:0;z-index:89;color:#fff;display:none;}
.wrap .section03 .content .description h4{text-align:center;font-size:18px;font-weight:normal;line-height:36px;padding-top:8px;}
.wrap .section03 .content .description p{font-size:12px;line-height:20px;padding:0 15px;}
.wrap .section03 .content .description .btn{width:100px;text-align:center;color:#fff;background:#22a7f0;height:30px;line-height:30px;margin:10px auto 0;border-radius:15px;}
.wrap .section03 .content .description .btn a{color:#fff;}
.wrap .section03 .content .topl .layer{width:442px;height:286px;}
.wrap .section03 .content .topl .description{width:442px;height:286px;}
.wrap .section03 .content .topl .description h4{font-size:24px;line-height:60px;padding-top:30px;}
.wrap .section03 .content .topl .description p{font-size:14px;line-height:24px;padding:0 25px;}
.wrap .section03 .content .topl .description .btn{font-size:14px;width:120px;height:36px;line-height:36px;border-radius:18px;margin-top:20px;}

.wrap .section04{height:auto;overflow:hidden;background:#fff;padding-left:20px;padding-bottom:2px;}
.wrap .section04 dl{width:100%;height:78px;overflow:hidden;border-top:1px solid #f2f2f2;padding:19px 0;}
.wrap .section04 dl.first{border:0;}
.wrap .section04 dt{width:78px;height:78px;float:left;padding-right:15px;}
.wrap .section04 dt a{display:block;height:auto;}
.wrap .section04 dt a img{display:block;width:100%;}
.wrap .section04 dd{width:180px;float:left;}
.wrap .section04 dd h4{font-size:18px;color:#a1a1a1;font-weight:normal;line-height:20px;}
.wrap .section04 dd p{font-size:12px;color:#b2b2b2;line-height:18px;}
.wrap .section04 dd p.msg{padding:2px 0;color:#808080;}
.wrap .section04 dd p.msg span{color:#22a7f0;}

.wrap .section05{height:auto;overflow:hidden;background:#fff;}
.wrap .section05 h2{margin-left:20px;}
.wrap .section05 .content{padding:10px 0;display:none;}
.wrap .section05 .content ul{padding-top:15px;}
.wrap .section05 .content ul li{margin:0 17px 0 20px;}
.wrap .section05 .labels{height:auto;overflow:hidden;padding:15px 0;}
.wrap .section05 .labels a{display:inline-block;float:left;height:30px;line-height:30px;padding:0 15px;margin:10px 0 10px 20px;font-size:14px;color:#fff;border-radius:15px;}

.wrap .section06{height:auto;overflow:hidden;background:#fff;padding-left:20px;}
.wrap .section06 .content{height:auto;overflow:hidden;padding-top:20px;}
.wrap .section06 .minCon{width:223px;overflow:hidden;border:1px solid #f2f2f2;float:left;padding:10px 0 0;margin-right:20px;}
.wrap .section06 .minCon h4{width:78px;font-size:18px;line-height:32px;color:#d096ed;border-bottom:4px solid #d096ed;font-weight:normal;margin-left:20px;}
.wrap .section06 .minCon ul{height:auto;overflow:hidden;}
.wrap .section06 .minCon .hot{width:100%;padding-top:15px;padding-bottom:10px;}
.wrap .section06 .minCon .hot li{margin-left:15px;margin-bottom:5px;}
.wrap .section06 .minCon .links{border-top:1px dashed #c4c4c4;margin:0 15px;line-height:20px;padding:10px 0;}
.wrap .section06 .minCon .links p{padding:5px 0;}
.wrap .section06 .minCon .links a{display:inline-block;width:84px;padding-left:10px;background:url(../img/icons.png) 0 -443px no-repeat; overflow: hidden; word-break: keep-all;}
.wrap .section06 .conBot{height:82px;padding:20px 0;}
.wrap .section06 .conBot ul li{float:left;width:141px;height:80px;border:1px solid #f2f2f2;margin-right:20px;}
.wrap .section06 .conBot ul li a{display:block;height:60px;padding:10px;background:#f7f7f7;font-size:18px;line-height:30px;white-space: nowrap;overflow:hidden;}
.wrap .section06 .conBot ul li a:hover{background:#22a7f0;color:#fff;}
.wrap .section06 .conBot ul li a em{font-size:12px;color:#808080;}
.wrap .section06 .conBot ul li a:hover em{color:#fff;}
.wrap .section06 .conBot ul li a span{margin-left:10px;display:inline-block;width:32px;height:30px;background:url(../img/icons.png) 0 -501px no-repeat;vertical-align:middle;}
.wrap .section06 .conBot ul li a:hover span{background:url(../img/icons.png) 0 -523px no-repeat;}

.wrap .section07{height:auto;overflow:hidden;background:#fff;padding:0 20px 20px 20px;}
.wrap .section07 .tabWrap .tab{width:100%;height:40px;padding-bottom:15px;}
.wrap .section07 .tabWrap .tab li{width:113px;text-align:center;height:40px;font-size:18px;float:left;}
.wrap .section07 .tabWrap .tab li a{display:block;height:40px;line-height:40px;}
.wrap .section07 .tabWrap .tab li a:hover,.wrap .section07 .tabWrap .tab li.active a{color:#fff;background: url(../img/icons.png) 0 -374px no-repeat;}
.wrap .section07 .tabWrap .content{height:auto;overflow:hidden;display:none;}
.wrap .section07 .tabWrap .content .imgWrap{float:left;width:225px;height:auyo;overflow:hidden;height: 282px;}
.wrap .section07 .tabWrap .content .imgWrap a{display:block;width:100%;height:auto;overflow:hidden;position:relative;}
.wrap .section07 .tabWrap .content .imgWrap a img{display:block;width:100%;}
.wrap .section07 .tabWrap .content .imgWrap a .layer{width:195px;font-size:16px;position:absolute;left:0;bottom:0;height:48px;padding:6px 15px;line-height:24px;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;color:#fff; top:222px;}
.wrap .section07 .tabWrap .content .minCon{width:735px;float:left;height:auto;overflow:hidden;}
.wrap .section07 .tabWrap .content .minCon li{width:347px;margin-left:20px;float:left;border-bottom:1px dashed #e6e6e6;margin-bottom:20px;}
.wrap .section07 .tabWrap .content .minCon li h4{font-size:18px;color:#1a1a1a;font-weight:normal;line-height:22px;}
.wrap .section07 .tabWrap .content .minCon li h4 span{width:36px;height:22px;border-radius:6px;vertical-align:middle;display:inline-block;color:#fff;text-align:center;line-height:22px;background:#fe974c;font-size:12px;margin-right:8px;}
.wrap .section07 .tabWrap .content .minCon li p{color:#808080;line-height:46px;padding-bottom:11px;}

.wrap .section07 .tabWrap .content .left{width:32%;float:left;padding-right:1.9%;}
.wrap .section07 .tabWrap .content .right{width:32%;float:left;}
.wrap .section07 .tabWrap .content li{font-size:14px;line-height:50px;border-bottom:1px solid #e6e6e6;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.wrap .section07 .tabWrap .content li a span{color:#22a7f0;font-weight:600;}


.wrap .section08{height:auto;overflow:hidden;background:#fff;padding:20px 0 20px 20px;}
.wrap .section08 .minCon{width:264px;height:auto;border:1px solid #f2f2f2;padding:0 20px;float:left;margin-right:20px;}
.wrap .section08 .minCon h3{width:112px;height:40px;font-size:18px;text-align:center;line-height:40px;color:#fff;font-weight:normal;margin:-21px auto 0;}
.wrap .section08 .minCon h3.col01{background:#d096ed;}
.wrap .section08 .minCon h3.col02{background:#fed06e;}
.wrap .section08 .minCon h3.col03{background:#b3d05c;}
.wrap .section08 .minCon .conList{}
.wrap .section08 .minCon .conList a{display:block;width:100%;overflow:hidden;}
.wrap .section08 .minCon .conList a dl{height:36px;padding:15px 0;border-bottom:1px solid #f2f2f2;overflow: hidden;}
.wrap .section08 .minCon .conList a dt{width:78px;height:78px;float:left;display:none;}
.wrap .section08 .minCon .conList a img{display:block;width:100%;}
.wrap .section08 .minCon .conList a dd{line-height:18px;color:#b2b2b2;font-size:12px;height:36px;}
.wrap .section08 .minCon .conList a dd h4{line-height:36px;font-size:16px;color:#1a1a1a;font-weight:normal;float:left;width:140px;position:relative;}
.wrap .section08 .minCon .conList a dd h4 span{width:36px;height:36px;display:inline-block;text-align:center;line-height:36px;margin-right:10px;color:#fff;background:#ccc url(../img/icons.png) 0 -464px no-repeat;}
.wrap .section08 .minCon .conList a dd h4 span.col01{background-color:#fe5c4c;}
.wrap .section08 .minCon .conList a dd h4 span.col02{background-color:#94bd27;}
.wrap .section08 .minCon .conList a dd h4 span.col03{background-color:#fe974c;}
.wrap .section08 .minCon .conList a dd .info{float:left;line-height:36px;display:block;}
.wrap .section08 .minCon .conList a dd p{display:none;}
.wrap .section08 .minCon .conList a.active dl{height:78px;}
.wrap .section08 .minCon .conList a.active dt{display:block;}
.wrap .section08 .minCon .conList a.active dd{width:165px;height:78px;padding-left:15px;float:left;}
.wrap .section08 .minCon .conList a.active dd h4{line-height:24px;font-size:18px;color:#1a1a1a;padding-left:42px;}
.wrap .section08 .minCon .conList a.active dd h4 span{position:absolute;left:0;top:3px;}
.wrap .section08 .minCon .conList a.active dd .info{color:#1a1a1a;padding-left:42px;line-height:18px;float:none;}
.wrap .section08 .minCon .conList a.active dd p{display:block;}

.wrap .section09{height:auto;overflow:hidden;background:#fff;padding:20px 0 20px 20px;}
.wrap .section09 ul{width:100%;height:auto;overflow:hidden;padding:20px 0;}
.wrap .section09 ul li{width:25%;float:left;}
.wrap .section09 ul li a{display:block;padding-right:20px;}
.wrap .section09 ul li a img{display:block;width:100%;}
.wrap .section09 ul li a p{line-height:22px;padding:8px 0;text-align:center;}
.wrap .section09 dl{ width:100%}
.wrap .section09 dt{ width:100%; height:16px; padding:5px; font-size:16px; color:#39C;}
.wrap .section09 dd{ width:280px; height:18px; overflow:hidden; display:block; float:left; margin-right:20px; margin-top:5px; padding-left:15px; background: url(../img/dian.png) no-repeat 6px center;} 

.wrap .section10{height:auto;overflow:hidden;background:#fff;padding:0 0 20px 20px;}
.wrap .section10 .link{padding-top:20px;}
.wrap .section10 a{line-height:32px;font-size:14px;padding:0 20px 0 0;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}


/*second level*/
/*pages*/
.pages{width:100%;height:32px;text-align:center;padding:10px 0 15px;background:#fff;}
.pages ul{height:auto;overflow:hidden;margin:0 auto;display:inline-block;}
.pages ul li{float:left;border:1px solid #e6e6e6;text-align:center;min-width:10px;height:30px;line-height:30px;margin:0 2px;cursor:pointer;display:inline-block;color:#8a8a8a;font-size:14px;padding:0 10px;}
.pages ul li.active{background:#22a7f0;color:#fff;}
.pages ul li.active a{color:#fff;}
.pages ul li.disable{cursor:default;color:#ccc}
/*here*/
.here{background:#fff;width:100%;height:50px;line-height:50px;}
.here p{width:1000px;margin:0 auto;text-align:left;}
/*article*/
.listWrap .left{margin-right:20px;width:666px;}
.listWrap .left .articleList{background:#fff;padding:20px;}
.listWrap .left .articleList li{border-bottom:dashed 1px #d9d9d9;position:relative;height:auto;overflow:hidden;}
.listWrap .left .articleList li h4{font-size:24px;font-weight:normal;line-height:60px;}
.listWrap .left .articleList li h4 a{}
.listWrap .left .articleList li p{color:#808080;line-height:18px;}
.listWrap .left .articleList li .msg{color:#b2b2b2;line-height:60px;}
.listWrap .left .articleList li p span{color:#22a7f0;}
.listWrap .left .articleList li .btn{width:100px;height:26px;position:absolute;right:0;bottom:20px;}
.listWrap .left .articleList li .btn a{display:block;line-height:26px;text-align:center;color:#fff;font-size:14px;border-radius:12px;padding-left:20px;background:#22a7f0 url(../img/icons.png) 10px -550px no-repeat;}
.listWrap .right .section02 .content{padding-top:0;}
.listWrap .right .section02 .content .row{padding-top:20px;}
.listWrap .right .section05{margin-bottom:20px;padding-bottom:10px;margin-top:20px;}
.listWrap .right .section05 .hot{width:100%;padding:10px 0;position:relative;overflow:visible;display:block;}
.listWrap .right .section05 .hot .btn{position:absolute;right:20px;top:-28px;}
.listWrap .right .section05 .hot ul{height:auto;overflow:hidden;padding-left:5px;padding-top:0;display:none;}
.listWrap .right .section05 .hot ul li{margin:0 0 0 10px;}
.listWrap .right .section02 .content li{width:100%;float:none;line-height:50px;border-bottom:1px solid #e6e6e6;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.listWrap .right .section02 .content li a{height:50px;}
.listWrap .right .section02 .content li a span{color:#22a7f0;}

.article{background:#fff;padding:20px 40px;}
.article h3{font-size:30px;font-weight:normal;color:#1a1a1a;text-align:center;line-height:60px;}
.article h1{font-size:24px;font-weight:normal;color:#1a1a1a;text-align:center;line-height:36px;}
.article .msg{color:#808080;font-size:12px;text-align:center;line-height:36px;}
.article p{font-size:14px;text-indent:2em;line-height:30px;padding:10px 0;}
.article .guide{margin:0 auto;color:#808080;border:1px solid #ededed;padding:1px;margin:10px 0;}
.article .guide p{text-indent:0em;background:#f6f6f6;padding:10px 20px;line-height:24px;}
.article .imgWrap{text-align:center;height:auto;overflow:hidden;padding:10px 0;}
.article .gameWrap{background:#d9d9d9;height:680px;margin:10px 0;}
.article .tip{background:#f6f6f6;color:#808080;line-height:30px;margin:10px 0;}
.article .tip span{display:inline-block;width:19px;height:19px;vertical-align:middle;background:url(../img/icons.png) 0 -582px no-repeat;margin:0 10px 0 20px;}
.articleWrap .left{margin-right:20px;width:666px;}
.articleWrap .right .section02 .content{padding-top:0;}
.articleWrap .right .section02 .content .row{padding-top:20px;}
.articleWrap .right .section05{margin-bottom:20px;}
.articleWrap .right .section05 .hot{width:100%;padding:10px 0;position:relative;overflow:visible;display:block;}
.articleWrap .right .section05 .hot .btn{position:absolute;right:20px;top:-28px;}
.articleWrap .right .section05 .hot ul{height:auto;overflow:hidden;padding-left:5px;padding-top:0;display:none;}
.articleWrap .right .section05 .hot ul li{margin:0 0 0 10px;}
.articleWrap .right .section02 .content li{width:100%;float:none;line-height:50px;border-bottom:1px solid #e6e6e6;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.articleWrap .right .section02 .content li a{height:50px;}
.articleWrap .right .section02 .content li a span{color:#22a7f0;}
.articleWrap .article{padding-bottom:0;border-bottom:dashed 1px #f2f2f2;}
.articleWrap .section09 ul{padding-top:0;}

.listGame .section04 .content{height:auto;overflow:hidden;}
.listGame .section04 dl{border:1px solid #f2f2f2;width:274px;float:left;margin-right:20px;margin-top:20px;padding:15px;position:relative;}
.listGame .section04 dl .hover{position:absolute;left:0;top:0;width:304px;height:108px;background:#fff;z-index:88;display:none;}
.listGame .section04 dl .hover .imgWrap{width:108px;width:108px;float:left;}
.listGame .section04 dl .hover .imgWrap img{width:100%;}
.listGame .section04 dl .hover .btnWrap{width:170px;float:left;}
.listGame .section04 dl .hover .btnWrap p{font-size:20px;text-align:center;color:#4c4c4c;line-height:48px;padding-top:4px;}
.listGame .section04 dl .hover .btnWrap p span{font-weight:600;}
.listGame .section04 dl .hover .btnWrap .btn{width:140px;height:40px;margin:0 auto;font-size:16px;}
.listGame .section04 dl .hover .btnWrap .btn a{display:block;height:40px;line-height:40px;text-align:center;color:#fff;background:#22a7f0;border-radius:16px;}


.content ul li a img {
    width: 128px;
}